Se requiere la actualización de Android

Actualizaremos los sistemas de seguridad de la red de Strava el 30 de noviembre de 2018 para asegurarnos de que tus datos estén tan resguardados como sea posible. Este cambio requiere que todos los atletas tengan una versión más reciente de Strava para continuar usándola en dispositivos con Android. En caso de ver errores como "Error en la sincronización de datos", "Red no disponible" u otro similar luego del 30 de noviembre de 2018, asegúrate de haber instalado lo siguiente:

  • Versión 5.0 de Android o una versión posterior.
  • Versión 51.0.0 de la aplicación de Strava o una versión posterior. La última actualización puede descargarse desde la tienda de Google Play.
¿Fue útil este artículo?
Usuarios a los que les pareció útil: 38 de 69
¿Tiene más preguntas? Enviar una solicitud

Comentarios

0 comentarios

El artículo está cerrado para comentarios.